/* 
    Document   : nuestra-mision
    Created on : 28/12/2011, 10:21:38 PM
    Author     : Jefe
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

#banner1{
    background: url("../../../common/imgs/nuestramisionSASJunta_02.jpg") repeat scroll 0 0 transparent;
}
#div-nuestr-mision{
    top:60px;
    height: 195px;

    background-color: white ;
    padding: 30px;
    float: left;
/*    height: 537px;*/
    margin-left: 59px;
    margin-top: -204px;
    margin-bottom:15px;
    position: relative;
    width: 821px;
    font-family: verdana;
    font-size: 12px;
    border-radius:7px;
    color: #656c7c;
    behavior: url(/sass/lang/es/css/PIE.htc);
}
#col-izq{
    width: 45%;
    float: left;
}
#col-der{
    width: 45%;
    float: right;
    
}
.title-secc{
    font-family: souvenir;
    font-size: 30px;
    color: #012d6a;
    display: block;
    margin-bottom: 20px;
}
.naranja{
    color: #e15e00;
    font-weight: bold;
}